version: '3.3'

services:

  db:
    image: mysql
    container_name: mysql_kaabill
    command: --default-authentication-plugin=mysql_native_password
    restart: 'no'
    volumes:
      - ./data/db:/var/lib/mysql1
    environment:
      - MYSQL_ALLOW_EMPTY_PASSWORD=yes
    ports:
      - 3306:3306

  phpmyadmin:
    image: phpmyadmin/phpmyadmin
    container_name: phpmyadmin_kaabill
    restart: 'no'
    ports:
      - 8080:80
    environment:
      UPLOAD_LIMIT: 30M
